Bug 218596 - perl-PDL on FC6 has 'fc5' in the release string
perl-PDL on FC6 has 'fc5' in the release string
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-PDL (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 05:59 EST by Andrew Benham
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.4.2-6.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-18 15:50:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Benham 2006-12-06 05:59:14 EST
perl-PDL needs to rebuilt for fc6.  The 'release' string is
wrong - states fc5:

perl-PDL-2.4.2-4.fc5.1.x86_64.rpm
perl-PDL-2.4.2-4.fc5.1.i386.rpm

This is triggering alarms on our audits where machines have
been updated from fc5 to fc6 - the assumption being that this
package is the old one from fc5.

It's the only package in the core with this problem.
Comment 1 Robin Norwood 2006-12-06 12:02:23 EST
Thanks for the bug report.  A new version (-6.fc6) has been built and should be
available in -testing soon.
Comment 2 Fedora Update System 2006-12-06 16:51:28 EST
perl-PDL-2.4.2-6.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-12-18 13:57:52 EST
perl-PDL-2.4.2-6.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Robin Norwood 2006-12-18 15:50:20 EST
Andrew, this should fix the issue you pointed out.  Thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.